@charset "UTF-8";

@font-face {
  font-family: "lautec";
  src:url("fonts/lautec.eot");
  src:url("fonts/lautec.eot?#iefix") format("embedded-opentype"),
    url("fonts/lautec.woff") format("woff"),
    url("fonts/lautec.ttf") format("truetype"),
    url("fonts/lautec.svg#lautec") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "lautec" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "lautec" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-acompanhamento-obra:before {
  content: "\62";
  color: #c6564b;  
}
.icon-anexo:before {
  content: "\63";
  color: #c6564b;  
}
.icon-assessoria:before {
  content: "\64";
  color: #c6564b;  
}
.icon-avaliacao-empresas:before {
  content: "\65";
  color: #c6564b;  
}
.icon-avaliacoes:before {
  content: "\66";
  color: #c6564b;  
}
.icon-bens-imoveis:before {
  content: "\67";
  color: #c6564b;  
}
.icon-bens-intangiveis:before {
  content: "\68";
  color: #c6564b;  
}
.icon-bens-moveis:before {
  content: "\69";
  color: #c6564b;  
}
.icon-cautelar-vizinhanca:before {
  content: "\6a";
  color: #c6564b;  
}
.icon-circulo:before {
  content: "\6b";
  color: #c6564b;  
}
.icon-curriculo:before {
  content: "\6c";
  color: #c6564b;  
}
.icon-diretores:before {
  content: "\6d";
  color: #c6564b;  
}
.icon-estudo-viabilidade:before {
  content: "\6e";
  color: #c6564b;  
}
.icon-estudos-mercado:before {
  content: "\6f";
  color: #c6564b;  
}
.icon-etiquetagem:before {
  content: "\70";
  color: #c6564b;  
}
.icon-facebook:before {
  content: "\71";
  color: #c6564b;  
}
.icon-fale-conosco:before {
  content: "\72";
  color: #c6564b;  
}
.icon-fornecedor:before {
  content: "\73";
  color: #c6564b;  
}
.icon-google-plus:before {
  content: "\74";
  color: #c6564b;  
}
.icon-impacto-vizinhanca:before {
  content: "\75";
  color: #c6564b;  
}
.icon-inspecoes-industriais:before {
  content: "\76";
  color: #c6564b;  
}
.icon-inspecoes-prediais:before {
  content: "\77";
  color: #c6564b;  
}
.icon-invetarios:before {
  content: "\78";
  color: #c6564b;  
}
.icon-lautec:before {
  content: "\79";
  color: #c6564b;  
}
.icon-linkedin:before {
  content: "\7a";
  color: #c6564b;  
}
.icon-mais:before {
  content: "\41";
  color: #c6564b;  
}
.icon-noticias:before {
  content: "\42";
  color: #c6564b;  
}
.icon-ok:before {
  content: "\43";
  color: #c6564b;  
}
.icon-orcamento:before {
  content: "\44";
  color: #c6564b;  
}
.icon-patologia:before {
  content: "\45";
  color: #c6564b;  
}
.icon-pericias:before {
  content: "\46";
  color: #c6564b;  
}
.icon-phone:before {
  content: "\47";
  color: #c6564b;  
}
.icon-phone-circulo:before {
  content: "\48";
  color: #c6564b;  
}
.icon-pin:before {
  content: "\49";
  color: #c6564b;  
}
.icon-qualidade:before {
  content: "\4a";
  color: #c6564b;  
}
.icon-reformas:before {
  content: "\4b";
  color: #c6564b;  
}
.icon-registros:before {
  content: "\4c";
  color: #c6564b;  
}
.icon-seta:before {
  content: "\4d";
  color: #c6564b;  
}
.icon-site:before {
  content: "\4e";
  color: #c6564b;  
}
.icon-tereceirizacao:before {
  content: "\4f";
  color: #c6564b;  
}
.icon-teste-impairment:before {
  content: "\50";
  color: #c6564b;  
}
.icon-twitter:before {
  content: "\51";
  color: #c6564b;  
}
.icon-vida-util:before {
  content: "\52";
  color: #c6564b;  
}
.icon-vistoria-entrega:before {
  content: "\53";
  color: #c6564b;  
}
.icon-vistorias:before {
  content: "\54";
  color: #c6564b;  
}
